import { HorizontalAlignmentToolbarButtonSlimmer } from './horizontal-alignment-toolbar-button-slimmer';
import { VisualModeToolbarButtonSlimmer } from '../visual-mode-toolbar-button-slimmer.abstract';
export declare class CenterAlignToolbarButtonSlimmer extends VisualModeToolbarButtonSlimmer {
  protected selectionController: HorizontalAlignmentToolbarButtonSlimmer['selectionController'];
  protected popoverRef: HorizontalAlignmentToolbarButtonSlimmer['popoverRef'];
  constructor();
  isSelected(): boolean;
  protected onClick(): void;
}
